/* CSS Document */
body, h1, h2, h3, p, ul, li {
	margin: 0; 
	padding: 0;
}
.clear{clear:both;}
.img-center{
	margin-left:auto;margin-right:auto;display:block;
}

#sticky_navigation_wrapper {width: 100%;
}
#sticky_navigation {width:100%;z-index:100000;
}


#bg{background-color: #F0F0F0;}

#topheader{width:100%;height:35px;padding:0;background:url(/imagesV4/img-top-bg.png) 0 0 repeat-x;
}
#header{width:1000px;margin:0 auto;height:35px;
}
#header #topbox{width:1000px;height:35px;
}

#topbox .left{float:left; width:160px;height:35px;}
#topbox .center{float:left; width:495px;height:35px;}
#topbox .right{float:left; width:345px;height:35px;}

#topbox .left-logo{float:left;width:90px;}
#topbox .left-beta{float:left;font:normal 13px arial;color:#cccccc;padding: 8px 0 0 4px;}

#topbox .right-search{float:left; width:215px;height:35px;padding-top:3px;margin-right: 19px;}
#topbox .rs-left{float:left; width:188px;height:26px;background:url(../img/search-left.png);}
#topbox .rs-right{float:left; width:27px;height:26px;}
#topbox .rs-left-txt{width:182px;border:0px;font:normal 12px arial;margin: 5px 0 0 5px;}

#topbox .logosm{float:left; width:87px;height:19px;padding:6px 0 0 0;border:0px;}



#topbox .font2 a{float:left;font:bold 13px arial;color:#383539;padding:6px 0 0 0;width:63px;text-decoration:none;display: table;}
#topbox .font2 a:hover{text-decoration:underline;}

#topbox .joinbox{float:left; width:46px;height:26px;margin: 3px 0 0 0;background:url(../imagesV4/img-button-join.png);}

#topbox .font3 a{float:left;font:bold 13px arial;color:#FFFFFF;padding:4px 0 0 9px;text-decoration:none;display: table;}
#topbox .font3 a:hover{text-decoration:underline;}






#mainheader{width:100%;padding:0;
}
#main{width:964px;margin:0 auto;overflow:hidden;
}
#main #mainbox{width:964px;text-align:center;
}

#mainbox .logobox{text-align:center;width:964px;height:58px;margin:40px 0 40px 0;}
#mainbox .logo{text-align:center;height:45px;}
#mainbox .logo-text{text-align:center;height:25px;font: bold 12px arial;color: #A7A7A7;margin-left:53px;}



#selectheader{width:100%;padding:0;
}
#select{width:302px;margin:0 auto;overflow:hidden;
}
#select #selectbox{width:302px;text-align:center;
}

#selectbox .selectlist {width:300px;margin:5px 1px 2px 1px;padding: 40px 0 40px 0;background-color: #ffffff;
	-moz-box-shadow: 0px 1px 3px rgba(34, 25, 25, 0.4);
	-webkit-box-shadow: 0px 1px 3px rgba(34, 25, 25, 0.4);
	box-shadow: 0px 1px 3px rgba(34, 25, 25, 0.4);
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=135, Color='#C1BDBE')";
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=135, Color='#C1BDBE');
}

#selectbox .button{height:45px;text-align:center;
}
#selectbox .btnselect{width:204px;height:45px;text-align:center;border:0px;
}
#selectbox .font1{font:normal 20px arial;color:#383539;text-align:center;margin:40px 0 25px 0;
}
#selectbox .font2 a{font:normal 12px arial;color:#999999;text-align:center;text-decoration:none;
}
#selectbox .font2 a:hover{text-decoration:underline;
}



#nav{float:left;margin:auto;
}
#nav ul ul{display: none;
}
#nav ul li:hover > ul {display: block;
}
#nav ul{list-style: none;position: relative;display: inline-table;
	font:bold 14px arial;
	text-decoration:none;
	z-index:1000;
	color:#383539;
}
#nav ul:after {content: "";clear: both;display: block;
}

#nav ul li {float: left;
}

#nav ul li:hover a {color:#1E82AD;text-decoration:none;
}
		
#nav ul li a {display: block;padding:8px 31px 0 0;text-decoration: none;color:#383539;
}
	
#nav ul ul {border-radius: 0px;padding: 0;position: absolute;
	width:152px;
	/*top: 100%;padding-top:10px;padding-bottom:10px;*/
	border-top: 1px solid #CCCACA;
	box-shadow: 0 2px 4px rgba(34, 25, 25, 0.5);
	-moz-box-shadow: 0 2px 4px rgba(34,25,25,0.5);
	-webkit-box-shadow: 0 2px 4px rgba(34, 25, 25, 0.5);
	z-index: 1000;
	}
#nav ul ul li {float: none;position: relative;border-left:1px solid #eee;border-right:1px solid #eee;text-align:left;width:150px;
}
#nav ul ul li a {padding: 5px 15px;
font:normal 13px arial;
background-color:#fff;
}	
#nav ul ul li a:hover {color:#383539;text-decoration:underline;
}
		
#nav ul ul ul {position: absolute; left: 100%; top:0;
}




#uploadheader{width:100%;padding:0;
}
#upload{width:562px;margin:0 auto;overflow:hidden;
}
#upload #uploadbox{width:562px;text-align:center;
}


#uploadlist {width:560px;margin:5px 1px 2px 1px;padding: 25px 0 25px 0;background-color: #ffffff;
	-moz-box-shadow: 0px 1px 3px rgba(34, 25, 25, 0.4);
	-webkit-box-shadow: 0px 1px 3px rgba(34, 25, 25, 0.4);
	box-shadow: 0px 1px 3px rgba(34, 25, 25, 0.4);
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=135, Color='#C1BDBE')";
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=135, Color='#C1BDBE');
	display:none;
}

#uploadlist2 {width:560px;margin:5px 1px 2px 1px;padding: 20px 0 25px 0;background-color: #ffffff;
	-moz-box-shadow: 0px 1px 3px rgba(34, 25, 25, 0.4);
	-webkit-box-shadow: 0px 1px 3px rgba(34, 25, 25, 0.4);
	box-shadow: 0px 1px 3px rgba(34, 25, 25, 0.4);
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=135, Color='#C1BDBE')";
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=135, Color='#C1BDBE');
}



.tfont1{font:normal 20px arial;color:#383539;text-align:center;margin:5px 0 25px 0;
}
.tfont2 a{font:normal 12px arial;color:#999999;text-align:center;text-decoration:none;
}
.tfont2 a:hover{text-decoration:underline;
}









.contact-font1 {float: left;width: 100px;font:normal 16px arial;color: #383539;padding-top: 5px;text-align: left;margin: 0 20px 0 20px;
}

.contact-font1a{float: left;width: 100px;font:normal 16px arial;color: #383539;padding-top: 5px;text-align: left;margin: 0 20px 0 20px;
}

.contact-font1b{float: left;width: 160px;font:normal 16px arial;color: #383539;padding-top: 5px;text-align: left;margin: 0 20px 0 20px;
}

.contact-inputbox {float: left;margin-bottom: 8px;
}

.contact-inputbox2 {float: right;margin:16px 24px  0 0;
}
.contact-inputbox3 {float: right;margin:5px 24px  0 0;
}

.contact-input1 {
-webkit-border-radius: 5px;border-radius: 5px;
border: 1px solid #D6D6D6;width: 385px;height: 18px;padding: 5px;background-color: #F8F8F8;
}


.styled-select1{
   width: 394px;
   height: 30px;
   overflow: hidden;
   background: url(../imagesV4/img-select-arrow.png) no-repeat right;
   border: 1px solid #D6D6D6;
   -webkit-border-radius: 5px;
   border-radius: 5px;
   background-color: #F8F8F8;
}

.styled-select1 select {
	background: transparent;
	width: 394px;
	padding: 5px;
	border: 0;
	border-radius: 0;border-radius: 5px;
	font-size: 14px;
	line-height: 1;
	height: 30px;
	-webkit-appearance: none;
}   
   
   
   
.styled-select2{
   width: 194px;
   height: 30px;
   overflow: hidden;
   background: url(../imagesV4/img-select-arrow.png) no-repeat right;
   border: 1px solid #D6D6D6;
   -webkit-border-radius: 5px;
   border-radius: 5px;
   background-color: #F8F8F8;
}

.styled-select2 select {
	background: transparent;
	width: 194px;
	padding: 5px;
	border: 0;
	border-radius: 0;border-radius: 5px;
	font-size: 14px;
	line-height: 1;
	height: 30px;
	-webkit-appearance: none;
}    
   


.contact-select1 {
-webkit-border-radius: 5px;border-radius: 5px;
border: 1px solid #D6D6D6;width: 395px;height: 30px;padding: 5px;background-color: #F8F8F8;
}

.contact-select2 {
-webkit-border-radius: 5px;border-radius: 5px;
border: 1px solid #D6D6D6;width: 195px;height: 30px;padding: 5px;background-color: #F8F8F8;
}



.submit-upload { 
    background-image: url(../imagesV4/img-button-uplod.png);
    background-position:  0px 0px;background-repeat: no-repeat; width: 204px;height: 45px;border: 0px;

}

.remove a{font:normal 13px arial;color:#CCCCCC;text-decoration:none;
}

.remove a:hover{text-decoration:underline;
}





.rightmn a{font:normal 12px arial;color:#333333;text-decoration:none;}
.rightmn a:hover{text-decoration:underline;}

.right-sign a{float:left; width:60px;font:bold 13px arial; color:#383539;margin:9px 0 0 5px;text-decoration:none;text-shadow: 0 1px #ffffff;}
.right-sign a:hover{color:#383539;text-decoration:underline;}

.right-join{float:right; width:46px;height:28px;margin-top:3px;background:url(http://www.hotflick.net/imagesV4/join.png) 0 0 no-repeat;}

.rjoin a{font:bold 12px arial;color:#ffffff;text-decoration:none;width:25px;height:12px;margin:5px 0 0 10px;display:block; text-shadow:0 1px #1D6160}
.rjoin a:hover{text-decoration:underline;}


/*
	Todd Motto Labs
	URL: www.toddmotto.com
*/

/*------------------------------------*\
   Clickable Dropdown
\*------------------------------------*/

.click-nav {
	float:left;
	margin:auto;
	width:135px;
}
.click-nav ul {
	font:bold 14px arial;
	color:#1E82AD;
	font-weight:900;
}
.click-nav ul li {
	position:relative;
	list-style:none;
	cursor:pointer;
}
.click-nav ul li ul {
	position:absolute;
	left:0;
	right:0;
	border-radius: 0 0 3px 3px;
	box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.33);
	background: #F8FAF9;
	z-index: 1000;
}
.click-nav ul .clicker {
	/*background:#2284B5;	color:#FFF;*/
	text-align: right;
}
.click-nav ul .clicker:hover,
.click-nav ul .active {
	/*background:#196F9A;*/
}
.click-nav img {
	position:absolute;
	top:9px;
	left:12px;
}
.click-nav ul li a {
	transition:background-color 0.2s ease-in-out;
	-webkit-transition:background-color 0.2s ease-in-out;
	-moz-transition:background-color 0.2s ease-in-out;
	display:block;
	/*padding:5px 10px 13px 5px;*/
	padding:5px 0 13px 5px;
	/*background:#FFF;*/
	color:#333;
	text-decoration:none;
}
.click-nav ul li a:hover {
	/*background:#F2F2F2;*/
	color:#1E82AD;
}
/* Fallbacks */
.click-nav .no-js ul {
	display:none;
}
.click-nav .no-js:hover ul {
	display:block;
}

.libg{/*background-color:#ffffff;*/
font:bold 12px arial;padding-left: 5px;
}





#footermain{
	width:100%;
	/*background-color:#a8a8a8;*/
	height:76px;
	padding:0;
}
#footer{
	width:1000px;
	margin:0 auto;
	height:76px;
}

#footer #footbox{width:1000px;height:76px;}
#footer #footbox .copyright{padding:25px 0 0 0;font:bold 17px arial;color:#FFFFFF;}

#footer .ft-div {text-align:center;padding-top:30px;}
#footer .ft-link a{font:normal 11px arial;color:#999999;text-decoration:none;margin-right:20px;}
#footer .ft-link a:hover{text-decoration:underline;}

#footer .ft-link2 a{font:normal 11px arial;color:#999999;text-decoration:none;}
#footer .ft-link2 a:hover{text-decoration:underline;}


.title-ov{margin-top: 0px;font-size: 18px;color:#e39938}
.code_title{font: normal 14px arial;color:#fff;}


/*------*/

.arrowLeft a {
	position: fixed;
	z-index: 100;
	left: -5px;
	top: 45%;
	padding: 5px 10px;
	-webkit-transition: .2s ease-in;
	-moz-transition: .2s ease-in;
	-o-transition: .2s ease-in;
	transition: .2s ease-in;
}
.arrowLeft a:hover {
	left: 0;
	-webkit-transition: .2s ease-in;
	-moz-transition: .2s ease-in;
	-o-transition: .2s ease-in;
	transition: .2s ease-in;
	color: #fff;
	background: #ffc000;
}
.arrowRight a {
	position: fixed;
	z-index: 100;
	right: -5px;
	top: 45%;
	padding: 5px 10px;
	-webkit-transition: .2s ease-in;
	-moz-transition: .2s ease-in;
	-o-transition: .2s ease-in;
	transition: .2s ease-in;
}
.arrowRight a:hover {
	right: 0;
	-webkit-transition: .2s ease-in;
	-moz-transition: .2s ease-in;
	-o-transition: .2s ease-in;
	transition: .2s ease-in;
	color: #fff;
	background: #ffc000;
}

.arrowLeft2 a {
	float:left;
	position: fixed;
	z-index: 100;
	left: -5px;
	top: 45%;
	padding: 5px 10px;
	-webkit-transition: .2s ease-in;
	-moz-transition: .2s ease-in;
	-o-transition: .2s ease-in;
	transition: .2s ease-in;
	width:135px;
}
.arrowLeft2 a:hover {
	float:left;
	left: 0;
	-webkit-transition: .2s ease-in;
	-moz-transition: .2s ease-in;
	-o-transition: .2s ease-in;
	transition: .2s ease-in;
	color: #000;
	background: #ffc000;
	width:135px;
}
.arrowRight2 a {
	float:left;
	position: fixed;
	z-index: 100;
	right: -5px;
	top: 45%;
	padding: 5px 10px;
	-webkit-transition: .2s ease-in;
	-moz-transition: .2s ease-in;
	-o-transition: .2s ease-in;
	transition: .2s ease-in;
	width:135px;
}
.arrowRight2 a:hover {
	float:left;
	right: 0;
	-webkit-transition: .2s ease-in;
	-moz-transition: .2s ease-in;
	-o-transition: .2s ease-in;
	transition: .2s ease-in;
	color: #000;
	background: #ffc000;
	width:135px;
}


.arrowNav a {color: #f0f0f0;text-decoration: none;font-size: 16px;
}
.pnfont-l{float:left;padding:20px 0 0 5px;font:bold 14px arial;}
.pnfont-r{float:left;padding:20px 5px 0 0;font:bold 14px arial;}

.pnfont-l2{width:100px;float:left;padding:5px 0 0 5px;font:normal 12px arial;}
.pnfont-r2{width:100px;float:left;padding:5px 5px 0 0;font:normal 12px arial;}

.pnimg{float:left;border:0px;width:29px;}

.pnfont-l3{float:left;padding:10px 0 0 5px;font:bold 14px arial;}
.pnfont-r3{float:left;padding:10px 5px 0 0;font:bold 14px arial;}

.recent-title{font:bold 13px arial;color:#666}
.recent-thumb{float:left; width:60px;height:60px;margin:10px 10px 0 0;border:1px solid #eee;padding:1px;}




